<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center" android:orientation="horizontal" android:background="#ffe6e6e6" android:paddingBottom="10.0dip" android:layout_width="fill_parent" android:layout_height="46.0dip">
        <ImageView android:background="#ff969696" android:layout_width="0.0dip" android:layout_height="1.0px" android:layout_marginLeft="16.0dip" android:scaleType="fitXY" android:layout_weight="1.0" />
        <TextView android:textSize="14.0sp" android:textColor="#ff828282" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_marginRight="5.0dip" android:text="@string/other_city_topic" />
        <ImageView android:background="#ff969696" android:layout_width="0.0dip" android:layout_height="1.0px" android:layout_marginRight="16.0dip" android:scaleType="fitXY" android:layout_weight="1.0" />
    </LinearLayout>
    <include layout="@layout/topic_list_item_new" />
</LinearLayout>